<<< Previous |  | Next >>>

# FcPatternFilter

## Name

FcPatternFilter -- Filter the objects of pattern

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcPattern * `FcPatternFilter``(FcPattern *`p`, const FcObjectSet *``);`

## Description

Returns a new pattern that only has those objects from `p` that are in `os`. If `os` is NULL, a duplicate of `p` is returned.

## Version

Fontconfig version 2.10.92

<<< Previous | Home | Next >>>
FcPatternEqualSubset | Up | FcPatternHash